<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>REGISTER | SROUL TINH</title>
    <link rel="stylesheet" href="../../css/boostrap/css/bootstrap.min.css">
<link rel="stylesheet" href="css/style.css">
<link rel="stylesheet" href="../../font-awesome/css/font-awesome.min.css">
<script src="../../css/boostrap/js/bootstrap.js"></script>
<script src="javascript/jquery.js"></script>
<script src="Script/script.js"></script>
</head>

<body>
    <!-- Container Class -->
    <div class="container">
        <div class="row mt-4 mr-0">
            <!-- Container Form -->
            <span class=" border-info m-auto p-4 ">
                <div class="mx-auto"><a href="../../index.html">SROULTINH.COM</a></div>
                <hr>
                <!-- nav sign In and Register -->
                <ul class="nav nav-tabs">
                    <li class="nav-item ml-0">
                        <a class="nav-link " href="#" id="signIn">Sign In</a>
                    </li>
                    <li class="nav-item ml-5">
                        <a class="nav-link active" href="#">Register</a>
                    </li>
                </ul>

                <!-- Inputing Form Class -->
                <form name="form">
                    <div class="form-group row mb-0">
                        <label for="inputUsername" class="col-sm-2 col-form-label">Username </label>
                        <div class="col-sm-12 m-1">
                            <input type="email" class="form-control p-2" placeholder="Ex: Phanith" id="txtUsername">
                        </div>
                    </div>

                    <!-- Label Validation When Username is incorrect -->
                    <label id="errorUsername"> </label>

                    <div class="form-group row mb-0">
                        <label for="inputUsername" class="col-sm-2 col-form-label pt-2">Gender </label>
                        <select class="col-sm-3.5 ml-4 p-1">
                            <option>Male</option>
                            <option>Female</option>
                        </select>
                    </div>

                    <div class="form-group row mb-0">
                        <label for="inputUsername" class="col-sm-2 col-form-label">Email </label>
                        <div class="col-sm-12 m-2">
                            <input type="email" class="form-control p-2" placeholder="Ex: Name@example.com" id="txtEmail">
                        </div>
                    </div>

                    <!-- Label Validation When Email is incorrect -->
                    <label id="errorEmail"> </label>
                    <div class="form-group row mb-0" >
                        <label for="inputPassword3" class="col-sm-2 col-form-label">Password </label>
                        <div class="col-sm-12 m-2">
                            <input type="password" class="form-control p-2" placeholder="Contains at least 5 Degit and letter" id="txtPassword">
                        </div>
                    </div>

                    <!-- Label Validation When Password is incorrect -->
                    <label id="errorPassword"></label>
                    <div class="form-group row">
                        <label for="confirmPassword" class="col-sm-8 col-form-label">Confirm Password: </label>
                        <div class="col-sm-12 m-2">
                            <input type="password" class="form-control p-2" placeholder="Retype the password" id="txtConfirmPassword">
                        </div>
                    </div>

                    <!-- Label Validation When Password is not matched -->
                    <label id="errorConfirm"></label>
                    <button type="button" class="btn btn-primary btn-lg btn-block" id="btn-submit">Register</button>
                    <p id="text-registerBy">Register by Facebook & Gmail Account</p>
                    <hr>

                    <!-- Contact with us by Soical Emial -->
                    <div class="form-group-social">
                        <a href="#" class="fa fa-facebook"></a>
                        <a href="#" class="fa fa-google"></a>
                    </div>
                </form>
                <!-- Cloing Form -->
            </span>
            <!-- Closing Container Form -->
        </div>

    </div>
    <!-- Closing Container Class -->

    <!---Start Sign In-->
    <div class="container-signIn">
        <div class="row mt-4 mr-0">
            <span class=" border-info m-auto p-4 ">
                
                <div class="mx-auto"><a href="../../index.html">SROULTINH.COM</a></div>
                <hr>
                <ul class="nav nav-tabs">
                    <li class="nav-item ml-0">
                        <a class="nav-link active" href="#">Sign In</a>
                    </li>
                    <li class="nav-item ml-5">
                        <a class="nav-link" href="#" id="register">Register</a>
                    </li>
                </ul>
                <form id="formSignin" name="myForm">
                    <div class="form-group row">
                        <label for="inputUsername" name="txtUsernameSignin"  class="col-sm-2 col-form-label" id="signinUsername">Username </label>
                        <div class="col-sm-12 m-2">
                            <input type="text" class="form-control p-2" placeholder="Username" id="test" required/>
                        </div>
                    </div>
                    <label id="errorSignin"></label>
                    <div class="form-group row">
                        <label for="inputPassword3" name="txtPasswordSignin" class="col-sm-2 col-form-label">Password </label>
                        <div class="col-sm-12 m-2">
                            <input type="password" class="form-control p-2" placeholder="Password" id="test1" required/>
                        </div>
                    </div>
                    <button type="button" class="btn btn-primary btn-lg btn-block" id="btnSignin">SignIn</button>
                    <p id="text-registerBy">Signin with us by Facebook & Gmail Account</p>
                    <hr>
                    <div class="form-group-social">
                        <a href="#" class="fa fa-facebook"></a>
                        <a href="#" class="fa fa-google"></a>
                    </div>

                </form>
            </span>
        </div>

    </div>
    <!--Bootsrap CDN -->
   
</body>

</html>